Subject: New Reply Received - 9414565744 - Damaged WWD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 03:48:58 +0000 (UTC)

Hi Aws Adra,  The customer has responded to the ticket.  9414565744 - Damaged WWD  Ticket comment <div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
Dear Team, <br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
Thanks for your quick response. Please consider the partial refund due to the below reasons:</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<ol>
<li class="elementToProof"><span>the item was delivered in this condition, why it was not checked before delivering it to the customer that it has damages? this means that this item was repacked and delivered to me.</span></li>
<li class="elementToProof"><span>when the inspection team checked the item on Monday 20 Feb 2023, the item was available online. I checked it several times and it was available even two days after the inspection, so the delay was from your side. why a new table
 was not reserved for me immediately?</span></li>
<li class="elementToProof"><span>the inspection team told me that only the top of the table will be replaced and I agreed on that. an alternative option could be to fix the upper top of the item from your side. if that is not possible i'm requesting a partial
 refund so I can take to any furnishing shop to fix it. </span></li>
</ol>
<div class="elementToProof">please share my case with your higher managment and request the partial refund. otherwise, please share with me valid reasons of why you can't process partial refund? is there any policy? if yes please share it with me.
<br>
</div>
<div class="elementToProof">
<br>
</div>
<div class="elementToProof">Regards, <br>
</div>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
<br>
</div>
<div class="elementToProof">
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div id="Signature">
<div>
<div id="divtagdefaultwrapper" style="font-size:12pt; color:#000000; background-color:#FFFFFF; font-family:Calibri,Arial,Helvetica,sans-serif">
Sent from <a href="http://aka.ms/weboutlook" rel="noreferrer">Outlook</a>
</div>
</div>
</div>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, February 24, 2023 12:44 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5730015] - 9414565744 - Damaged WWD
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maha,<br>
<br>
Thank you for writing back to us,</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused,</div>
<div>
<br>
</div>
<div dir="ltr">We are sorry to inform you that in this case, we can not process a partial refund.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Unfortunately, the set is out of stock and we are not able to arrange the tabletop replacement.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We would accept the return of the full set only and we will refund the amount paid for this order to the original payment method.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Kindly confirm the return with us so we can start the return process and notify the team to collect the set as soonest.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We are looking forward to hearing from you soon.<br>
Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team.<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5730015